@charset "utf-8";
/* CSS Document */

/*QForm*/
.quform-theme-light .quform-field-captcha, .quform-theme-light .quform-field-date, .quform-theme-light .quform-field-email, .quform-theme-light .quform-field-multiselect, .quform-theme-light .quform-field-password, .quform-theme-light .quform-field-select, .quform-theme-light .quform-field-text, .quform-theme-light .quform-field-textarea, .quform-theme-light .quform-field-time, .quform-theme-light .select2-container--quform .select2-selection, .quform-theme-light.quform-timepicker.k-list-container.k-popup {
    border-radius: 0px !important;
}
.quform-theme-light {
    color: #333 !important;
}

.quform-theme-light .quform-button-style-theme .quform-upload-button:hover, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button:hover, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button:hover, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button:hover, .quform-theme-light .quform-options-style-button .quform-field-checkbox:checked+label, .quform-theme-light .quform-options-style-button .quform-field-radio:checked+label, .quform-theme-light .quform-options-style-button .quform-option-label:active, .quform-theme-light .quform-options-style-button .quform-option-label:focus {
    background-color: #28872a !important;
    color: #fff !important;
    border: 1px solid transparent !important;
}

.quform-theme-light .quform-button-style-theme .quform-upload-button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button, .quform-theme-light .quform-options-style-button .quform-option-label {
	border-radius: 0px !important;
	background-color: #1e6620 !important;
	margin: 0 !important;
    border: 2px solid transparent !important;
    overflow: visible !important;
    font: inherit !important;
    color: #fff !important;
    text-transform: none !important;
    display: inline-block !important;
    box-sizing: border-box !important;
    padding: 0 26px !important;
    vertical-align: middle;
    font-size: 16px !important;
    line-height: 42px !important;
    text-align: center !important;
    text-decoration: none !important;
    transition: .1s ease-in-out !important;
    transition-property: color,background-color,background-position,border-color,box-shadow !important;
    font-family: Ubuntu !important;
    font-weight: 400 !important;
    background-origin: border-box !important;    
}

.quform-theme-light .quform-field-captcha, .quform-theme-light .quform-field-date, .quform-theme-light .quform-field-email, .quform-theme-light .quform-field-multiselect, .quform-theme-light .quform-field-password, .quform-theme-light .quform-field-select, .quform-theme-light .quform-field-text, .quform-theme-light .quform-field-textarea, .quform-theme-light .quform-field-time, .quform-theme-light .select2-container--quform .select2-selection, .quform-theme-light.quform-timepicker.k-list-container.k-popup {
    border: 1px solid #c8c7c7 !important;
}